/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.woocommerce ul.products li.product .price .amount {
    color: #000 !important;
}.woocommerce ul.products li.product li.title h2 {
    margin-bottom: 0px;
}a.shopengine_comparison_add_to_list_action {
    display: none;
}a.shopengine-quickview-trigger {
    display: none;
}.shopengine-wishlist {
    display: none;
}.wppgpc-owl-stage-outer {
    padding-top: 3px !important;
}.cnt-box-div {
    height: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#cus-hed-gds {
    transition: all 0.3s ease-in-out;
}.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #fff; /* Background optional, for better visibility */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Optional shadow effect */
    transition: all 0.3s ease;
}

/*product slider css*/
.wppgpc-card-icon {
    scale: 1 !important;
}.wppgpc-button-box {
    padding: 20px 0px 10px 0px;
}.wppgpc-card-button {
    position: absolute;
    right: 10px;
}.wppgpc-card-area-style16 .wppgpc-card .wppgpc-upper-item + .wppgpc-card-icon {
   position: absolute;
    bottom: 10px !important;
    left: 7px !important;
    top: inherit !important;
}.wppgpc-card-area-style16 .wppgpc-card .wppgpc-upper-item + .wppgpc-card-icon a {
    font-size: 13px !important;
    height: 40px;
    width: 115px;
    line-height: 40px;
    border-radius: 24px;
}
/*custom buy now*/
.gds-custum-buy-now {
    background-color: var( --e-global-color-primary );
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    display: block !important;
    transition: background 0.3s;
    width: 40%;
    margin: 0 auto;
}

.gds-custum-buy-now:hover {
  background-color: #e0541d;
  color: #fff;
}


/* Hero Title */
.elementor-element.hero-title .elementor-widget-container { display: inline-block; }

/* Footer Callout */
.store-callout .icon-box-icon, .store-callout .icon-box-heading { display: table-cell; vertical-align: middle; }
.store-callout .icon-box-icon { height: 1em; width: 1em; line-height: 1em; }
.store-callout .icon-box-icon i { color: #5b4f4f; font-size: 34px; margin-right: 15px; }
.store-callout .icon-box-heading { font-size: 15px; font-weight: 400; margin: 0; color: #ffffff; letter-spacing: 1px; text-transform: capitalize; }

@media screen and (max-width: 767px) {
    .store-callout .icon-box-icon { display: none; }
    .store-callout .icon-box-heading { display: block; text-align: center; }
}

/* Footer Borders */
#footer-widgets .contact-info-widget i, #footer-widgets .oceanwp-recent-posts li, #footer-widgets .social-widget li a,
#footer-widgets .woocommerce ul.product_list_widget li { border-color: rgba(255, 255, 255, 0.2); }

/* Footer Products */
#footer-widgets .price del, #footer-widgets del .amount { color: #ddd; }

/* Footer Tags */
#footer-widgets .tagcloud a { background-color: rgba(255, 255, 255, 0.1); border-color: rgba(255, 255, 255, 0.1); }

#footer-widgets .tagcloud a:hover { background-color: rgba(255, 255, 255, 0.2); color: #fff; border-color: rgba(255, 255, 255, 0.2); }

/*  krishna*/
.woocommerce-MyAccount-content p{
	color#000;
}




